hw_DocByAnchorObj
hw_Document_BodyTag
Hyperwave Functions
PHP Manual

# hw_Document_Attributes

(PHP 4)

hw_Document_Attributes — Object record of hw_document

### Description

string hw_document_attributes ( int `$hw_document` )

Returns the object record of the document.

For backward compatibility, hw_documentattributes() is also accepted. This is deprecated, however.

### Parameters

`hw_document`

  The document identifier.

### Return Values

Returns the object record of the document.

### See Also

- hw_document_bodytag()
- hw_document_size()

hw_DocByAnchorObj
hw_Document_BodyTag
Hyperwave Functions
PHP Manual